Subject: Re: ramdisk for rpx-lite

From: Kevin Fry <[email-masked]>
Date: Mon, 30 Apr 2001 14:50:37 -0700

I too am looking for a pre-setup ramdisk .  But I'm looking for the one
mentioned that exists for Monta Vista. 2.4.0 kernel. Can anyone help me out
with a link?

Kevin Fry

Laura Dean wrote:

> Is there a ready-made ramdisk for rpx-lite? I've seen
> posts that indicate one exists from Monta Vista, but I
> haven't been able to find it. I'm sure people in this
> group have made dozens of them; are any available for
> download?
>
> Thanks,
> Laura
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/